Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156727 - CAN-2005-1409 Multiple postgresql issues (CAN-2005-1410)
Summary: CAN-2005-1409 Multiple postgresql issues (CAN-2005-1410)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard: impact=moderate,public=20050502,sourc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-03 17:58 UTC by Josh Bressers
Modified: 2013-07-03 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 18:00:46 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-05-03 17:58:05 UTC
+++ This bug was initially created as a clone of Bug #156726 +++

Two serious security errors have been found in PostgreSQL 7.3 and newer
releases.  These errors at least allow an unprivileged database user to
crash the backend process, and may make it possible for an unprivileged
user to gain the privileges of a database superuser.

http://archives.postgresql.org/pgsql-announce/2005-05/msg00001.php

Comment 1 Tom Lane 2005-05-11 18:00:46 UTC
Fix is pushed out into FC3 and FC4.


Note You need to log in before you can comment on or make changes to this bug.